<?xml version="1.0" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
	<menu>
		<update id="Mageprince_Faq::menu" title="Inhaltsstoffe"/>
		<update id="Mageprince_Faq::faqgroup" title="Gruppe (Buchstaben)"/>
		<update id="Mageprince_Faq::faq" title="Inhaltsstoffe"/>
		<update id="Mageprince_Faq::configuration" title="Konfiguration"/>
	</menu>
</config>
